Subject: Re: Beekeeping software

From: [email-masked] (Adam Finkelstein)
Date: Wed, 20 Apr 1994 01:38:15 GMT

Two answers to your question: Bidata and Bibba

1. BIDATA:

written by my Danish Beenet colleague Jorn Johanesson for the danish beekeep. ass., regularly updated, more a database then a spreadsheet, but with ample evaluation possibilities. Available in several languages incl. english. I quote from the manual:

---------------------

01/04/1993.

1.   DEMO program:
ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
Free program to get acquainted with Bidata.

Works full blown( for 9999 colonies) for 90 days, then it closes down to
10 colonies.
The following items will be disconnected in the configurations menu:

* Beekeeperidentification (EDBi)

* Lay down rules of calculation factors
* Communication and modem
* New start of the Bee Work Year
* Change Language

And the following will be disconnected in the Utility menu :

* Editor/Word processing
* Import of a friends datafile
* EXport of data
* Shell to DOS
* Calling the Main Database
* Pack the datafile to the Main database
* Unpack the datafile from Main database
* Order data from the Main database
* Dumb Terminal Program

This means that all what is needed for maintenance of
10 colonies is still there.

All hivenotes  can be retrieved AFTER closing down and only the number of
families to enter hivenotes for, is set down to 10.

No support is given, and the program will close down totally  01/01/1995; by
then there will be a new demo to get hold of.( I hope :-)

Please contact :

EDBi
Peder Kjaersgaard
Rimmersvej 20, Gl.Rye
Dk-8680 Rye
-----------
Denmark
Phone +45 86 89 86 42

about the 'MAIN DATABASE':
ÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄÄ
In Danmark there is a database with information on strains of bees, where
users of BIDATA can exchange their data concerning their own queens. The
purpose of this, is to create  the possibility of locating a strain of bees
with special properties. This can be very important for bee breeders, who
want to incorporate those properties in their bees. Via the database they
can contact a colleague who has a queen with the desired properties. This
can lead to a fertile exchange of breeding material throughout the country.
Inside Bidata this database is referred to as 'main database'
( hoveddatabase, hoofd database ). It can be contacted via the communication
section of Bidata. Naturally, you also need a modem and a telephone connec-
tion for this. AND  you have to live in Danmark. So far, a Main database has
been  implemented in no other country. Its up to you and other users of Bidata
in your country to take care of this.

Please have fun.

Regards, Jorn Johanesson. Denmark.

-------------------------------------

2. BIBBA

   British Isles Bee Breeders Ass. gave following description in their newsletter last year:

----------------------------
Computers in Bee Breeding

Many beekeepers have computers, and some have applied them to their
craft of beekeeping. If you have done so, then maybe your methods
may be of interest to others, why not let us know.

The production of forms for record keeping and the storing of records
on disk are obvious uses, and I have a programme  called FORM which
I use for these purposes. As it is "Shareware", I can send copies
to those interested together with the formats of forms I have designed
for use with the programme.

I have another programme called AS-EASY-AS, also "Shareware", which
will handle data for morphometry, giving print-outs of data and graphs
based on the data.  An example of the graphs produced by this programme
is on page 4.

Both these programmes are only suitable for IBM compatible computers,
with three and a half inch, or five and a quarter inch disks. Send
a disk formatted on your computer, packed between two pieces of cardboard,
with a stamped addressed envelope with your name and address to me
at:- 11 Thomson Drive, Codnor, Ripley, Derbyshire. DE5 9RU.

I have a more sophisticated version for producing data and graphs,
this is a spreadsheet called "Excel for Windows", however this is
not "Shareware", therefore I cannot send copies out but if anyone
has this programme I can supply a file which has the format set up
to produce graphs like those shown at the bottom of page 4.

-------------------

Sorry the name of the author is missing,but you could try anyway( please refer to me and Steve Turner, our Beenet man in Britain' )

best regards, Hugo

                                Hugo Veerkamp
   ####################################################################
   |                          BEENET INTERNATIONAL                    |
   | E-mail :                              | mail : the Bee bbs       |
   | [email-masked]|        P.O. BOX 51008    |
   |      ( or press reply button)         |        1007EA AMSTERDAM  |
   |  please send newsletters to:          |        The Netherlands   |
   |      [email-masked]             |                          |
   |                                       |                          |
   | Beenet : 240:31/0                     | modem: +31 20 6764105    |
   | Fidonet: 2:2801/28                    | voice: +31 20 6715663    |
   ####################################################################
--  
uucp: uunet!m2xenix!puddle!2!2801!28!Hugo.Veerkamp
Internet: [email-masked]

-- 
===============================================================================
Adam Finkelstein  VDACS Apiary Inspector 116 Reservoir St Harrisonburg VA 22801
703-433-1006 (V)   703-434-5607 (Fax)   703-564-4394 (Pager)
[email-masked]    [email-masked]        |Bees To Please|
================================================================================